body{font-family:"Poppins";overflow-X: hidden;}
a {text-decoration: none;}
ul{margin: 0; padding: 0;}
html{overflow-X: hidden;}

.head_nav{padding:0; background:transparent; position: relative; left: 0; top: 0; width: 100%;transition:ease-in-out 0.3s;z-index: 10;border-bottom: 1px solid rgba(255,255,255,0.3);z-index:100;}
.head_nav nav{padding:5px 0;border-top: 5px solid #b11016;}
.head_nav .navbar-brand{margin:0;padding: 0;}
.head_nav ul{margin:0 0 0 auto;}
.head_nav ul li a{color:#000; font-size:16px; line-height:55px; position:relative;font-weight: 500;text-transform: uppercase;}
.head_nav .navbar-nav .nav-link{padding:0 25px;}
.head_nav ul li a:hover{color:#b11016;}
.etimate_btn a{background: #b11016;border-radius: 8px;color: #fff !important;overflow: hidden;width: 180px;text-align: center;position: relative;z-index: 1;}
.etimate_btn a:before, .etimate_btn a:after {position: absolute;top: 50%;content: '';width: 20px;height: 20px;background: #000;border-radius: 1%;z-index: -1;}
.etimate_btn a:before {left: -20px;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.etimate_btn a:after {background: #000;right: -20px;-webkit-transform: translate(50%, -50%);transform: translate(50%, -50%);}
.etimate_btn a:hover:before {-webkit-animation: criss-cross-left 0.9s both;animation: criss-cross-left 0.9s both;-webkit-animation-direction: alternate;animation-direction: alternate;}
.etimate_btn a:hover:after {-webkit-animation: criss-cross-right 0.5s both;animation: criss-cross-right 0.5s both;-webkit-animation-direction: alternate;animation-direction: alternate;}
@keyframes criss-cross-right {
    0% {right: -20px;}
    30% {right: 30%; width: 20px; height: 20px;}
    40%{right: 20%;}
    100% {right: 80%; width: 125px; height: 125px;}
}
@keyframes criss-cross-left {
    0% {left: -10px;}
    50% {left: 35%; width: 50px; height: 50px;}
    70%{left: 20%;}
    100% {background-color:#000;left: 110%;width: 375px;height: 375px;color:#ffffff;}
}
.sticky_menu{position:fixed; top:0; left:0; width:100%;z-index:100;}
.sticky_menu.head_nav ul li a{line-height:50px;}
.sticky_menu.head_nav{background: #fff; border-bottom:1px solid #f2f2f2;}
.sticky_menu.head_nav nav{padding:5px 0;}
.sticky_menu.head_nav .dropdown-menu li a{color:#000;}
.head_nav .dropdown-menu li a{line-height: 40px;}
.head_nav .dropdown-menu li a:hover{background: #f2f2f2;}
.head_nav .dropdown-menu li a::before{display: none;}
.head_nav .dropdown-menu{width:auto; border-radius: 0;white-space: nowrap;}
.sticky_menu.head_nav .navbar-brand img{width:60px;transition: all 0.5s;}
.sticky_menu.head_nav .dropdown-menu li a, .head_nav .dropdown-menu li a{line-height: 30px; font-size: 14px;}
.head_nav ul li ul li ul{top:0;right:-200px;width:200px !important;left: auto !important;}
.head_nav ul li ul li a:after{border-left: 0.3em solid;border-top: 0.3em solid transparent;border-right: 0;border-bottom: 0.3em solid transparent;top: 3px;position: relative;left: 3px;}

.whatsapp_area{position: fixed; right: 30px; bottom: 30px;z-index: 100;}
.whatsapp_area a{text-align:center; -webkit-transition: all 0.3s ease-in-out;}
.foot_wp {width: 50px;height: 50px;display: block;text-align: center;background: #b11016;border-radius: 100%;animation: bounce 1s infinite alternate; -webkit-animation: bounce 1s infinite alternate;}
.foot_wp i{font-size:28px;line-height:50px; color:#fff;}
@keyframes bounce {
    from {
        transform: translateY(0px);
        /*box-shadow: 0 0 10px -10px #498cbfd1;*/
    }
    to {
        transform: translateY(-15px);
        box-shadow: 0 0 10px 10px #d72c1a66;
    }
}

.btn_area a{background: #b11016;border-radius: 8px;color: #fff;overflow: hidden;padding: 0 35px;text-align: center;position: relative;z-index: 1;display: inline-block;line-height: 56px;font-size: 18px;font-weight: 500;pointer-events: all;}
.btn_area a:before, .btn_area a:after {position: absolute;top: 50%;content: '';width: 20px;height: 20px;background: #000;border-radius: 1%;z-index: -1;}
.btn_area a:before {left: -20px;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.btn_area a:after {background: #000;right: -20px;-webkit-transform: translate(50%, -50%);transform: translate(50%, -50%);}
.btn_area a:hover:before {-webkit-animation: criss-cross-left 0.9s both;animation: criss-cross-left 0.9s both;-webkit-animation-direction: alternate;animation-direction: alternate;}
.btn_area a:hover:after {-webkit-animation: criss-cross-right 0.5s both;animation: criss-cross-right 0.5s both;-webkit-animation-direction: alternate; animation-direction: alternate;}

.skitter{pointer-events: none;}
.skitter .image:after{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.7);z-index: 21;}
.skitter ul li img{opacity: 0.5;}
.skitter .info_slide_dots{pointer-events:all;}
.label_skitter{text-align:center;top: 50%;transform: translateY(-50%);}
.label_skitter h2{font-weight:bold; font-size:48px;line-height:40px;text-transform:uppercase;color:#e70912;}
.label_skitter p{font-size: 22px !important;font-weight:300;padding:0 !important;}
.skitter .btn_area{margin-top:20px;}

.point_area{position: relative;z-index: 21;}
.point_area:before {position: absolute;left: -10%;top: -55px;width: 120%;height: 120%;content: "";background: #fff;z-index: -1;border-radius: 50%;}
.point_wrap{display: flex;margin-top: -130px;justify-content: center;position: relative;}
.point_box{width:250px; height: 250px; border-radius: 100%;border: 1px solid #e7e7e7;box-shadow: 0 0 30px rgba(0,0,0,0.1);background: #fff; text-align: center;margin: 0 30px;display: flex;transition: all 0.5s;}
.point_box h3{color: #000; font-size: 18px; font-weight: bold;margin: 10px 0 0;transition: all 0.5s;}
.point_box img{transition: all 0.5s;}
.point_box:hover{background: #b11016;}
.point_box:hover h3{color: #fff;}
.point_box:hover img{filter: brightness(0) invert(1);}
.point_cont{width: 100%;margin: auto;padding: 0 50px;position: relative;}
.point_box2{position: relative;top: -70px;}
.arrow{width: 58px;height: 26px;margin: auto 0;}

.head{color: #b11016;font-size: 24px; position: relative;font-weight: 600;text-transform: uppercase;}
.head:before{content: '';position: absolute;width: 80px;height: 3px;bottom: -5px;background: #b11016;left: 0;}
.head:after{content: '';width: 10px;height: 3px;position: absolute;left: 0;background: #fff;-webkit-animation: titleanimi 3s linear infinite;animation: titleanimi 3s linear infinite;bottom: -5px;}
@keyframes titleanimi{
  0%{-webkit-transform:translateX(0);transform:translateX(0)}
  100%{-webkit-transform:translateX(70px);transform:translateX(70px)}
}

.abt_area{padding: 70px 0;}
.abt_img{position: relative;width: 100%;height: 400px;}
.abt_img img{width: 100%; height: 100%; object-fit: cover;}
.abt_img:before{content: ""; background: url(../images/abt_back.webp) no-repeat 0 0; position: absolute; left: -20px; bottom: -20px;width: 419px; height: 406px;z-index: -1;}
.abt_img:after{content: ""; background: url(../images/abt_back2.webp) no-repeat 0 0; position: absolute; right: -20px; bottom: -20px;width: 400px; height: 380px;z-index: -1}
.abt_right{width:100%; padding-left: 80px;margin: auto 0;}
.abt_right p{font-size: 16px; font-weight: 400; text-align: justify; line-height: 28px; margin: 20px 0;color: #505050;}
.abt_area .btn_area{margin-top: 40px;}
.abt_area .btn_area a{margin-right: 20px;}

.product_area{padding: 70px 0;background: #f2fbff;}
.product_area .head{text-align: center;}
.product_area .head:before{left: 50%;transform: translateX(-50%);}
.product_area .head:after{left: calc(50% - 40px);transform: translateX(-50%);}
.pro_btm{margin-top: 35px;}
.pro_btm h3{color: #b11016;text-transform: uppercase; font-size: 22px;margin: 0;}
.pro_btm h4{font-weight: bold;color: #000; font-size: 48px; margin: 0;}
.pro_btm p{color: #666666; line-height: 28px; margin:0;text-align: justify;}
.pro_mdl{position: relative;}
.pro_mdl:after{content: "";width: 2px; height: 95px;background: #b11016; position: absolute; left: -35px; top: 50%; transform:translateY(-50%);}
.product_area .btn_area{text-align: right;display: flex;width: 100%;justify-content: right;}
.product_area .btn_area a{margin:auto 0; padding: 0 15px;}
.pro_img{height: 360px; overflow: hidden;position: relative;}
.pro_img img{width: 100%; height: 100%; object-fit: cover;}
.pro_img::before {content: '';position: absolute;top: 0;left: -100%;display: block;width: 50%;height: 100%;background: linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,.5) 100%);transition: all .5s ease-in-out;transform: skewX(-25deg);z-index: 1;}
.pro_item_box:hover .pro_img::before {left: 100%;}
.pro_slide{margin-top: 60px;}
.pro_slide .item{transition: all 0.5s;}
.pro_item_box{padding: 0 12px;}
.pro_cont{padding: 35px 20px; background: #eaf3f8;transition: all 0.5s;border-bottom: 3px solid transparent;}
.pro_slide .item:hover .pro_cont{background: #fff;border-bottom: 3px solid #b11016}
.pro_slide .item:hover{box-shadow: 0 0 10px rgba(0,0,0,0.2);}
.pro_cont h3{font-size: 18px; font-weight: bold; color: #000;text-transform: uppercase;padding-bottom: 20px; margin: 0; border-bottom: 2px solid #b11016;}
.pro_cont a{color: #000;margin-top: 10px; display: inline-block;text-decoration: none;transition: all 0.3s;}
.pro_cont a:hover{color: #b11016;}
.pro_slide .slick-arrow {width: 44px;height: 44px;background-color: #b11016;position: absolute;top: 50%;left: 0;transform: translate(0, -50%);z-index: 1;transition: 0.3s;border: none;border-radius: 100%;}
.pro_slide .slick-arrow:hover {background-color: #000;transition: 0.3s;}
.pro_slide .slick-arrow.next-arrow {left: auto;right: 0;}
.pro_slide .slick-arrow.prev-arrow {left: 0;right: auto;}
.pro_slide .slick-arrow i {font-size: 20px;color: #fff;transition: 0.3s;margin-top: 4px;}
.pro_slide .slick-arrow:hover i {color: #fff;}

.success_area{padding: 70px 0;background: url(../images/count_back.webp) no-repeat center; background-size: cover; background-attachment: fixed;z-index: 1; position: relative;border-bottom: 1px solid #615e5f;}
.success_area:after{content: ""; background: rgba(0,0,0,0.8); position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: -1;}
.success_area .head{text-align: center;}
.success_area .head:before{left: 50%;transform: translateX(-50%);}
.success_area .head:after{left: calc(50% - 40px);transform: translateX(-50%);}
.counter_section{text-align: center;margin: 15px 0;}
.counter_box{margin-top: 20px;}
.counter_icon{height: 70px;}
.counter_cont span {font-size: 60px;-webkit-text-fill-color: rgba(255,255,255,.02);-webkit-text-stroke-width: 1px;-webkit-text-stroke-color: rgba(255,255,255,.75);color: #fff;font-weight: bold;position: relative;}
.counter_cont p{color: #fff; font-weight: 600; margin:-15px 0 0; font-size: 18px;}
.counter_cont .count2:after{content: "+"; display:inline-block;}

.specialization_area{padding: 70px 0;}
.specialization_area .head{text-align: center;margin-bottom: 30px;}
.specialization_area .head:before{left: 50%;transform: translateX(-50%);}
.specialization_area .head:after{left: calc(50% - 40px);transform: translateX(-50%);}
.special_box{display: flex;margin-top: 50px;}
.special_box:hover .special_icon{background: #000;}
.special_icon{width: 100%;max-width: 86px;height:86px;color: #fff;line-height: 86px;text-align: center;background: #b11016;border-radius: 100%;font-size: 36px;margin:auto 20px auto 0;transition:all 0.3s;}
.special_cont{margin: auto 0;position: relative;}
.special_cont h3{font-size: 18px; font-weight: 600;position: relative;}
.special_cont h3 span{color:#b11016;}
.special_cont p{font-size: 16px; line-height: 24px; color: #505050;text-align: justify;margin: 0;}
.special_cont h4{position: absolute;right: 0;color: #f5f5f5; font-size: 80px; margin: 0; font-weight: bold; top: -45px;}
.special_icon img{width: 65%;}

.client_back{background: url(../images/client_back.webp) no-repeat center;background-size: cover; padding:70px 0 100px; border-top: 1px solid #e2e2e2;}
.client_back .head{text-align: center;margin-bottom: 30px;}
.client_back .head:before{left: 50%;transform: translateX(-50%);}
.client_back .head:after{left: calc(50% - 40px);transform: translateX(-50%);}
.client_slide p{color:#505050; line-height: 28px;margin: 25px 0 0;text-align: justify;}
.client_slide h3{font-size: 20px; font-weight: bold;margin:10px 0 0;}
.client_slide .item{position: relative;padding: 0 12px;}
.client_slide .slick-list{margin: 0 -12px;}
.client_slide .item:before{content: ""; position: absolute;left:15px; top: 0;width:33px;height: 25px;background: url(../images/client_quote.png) no-repeat 0 0;}
.client_slide .item:after{content: ""; position: absolute;right:15px; bottom: 5px;width:33px;height: 25px;background: url(../images/client_quote.png) no-repeat 100% 0;}
.client_slide .slick-dots{text-align: center;bottom: -52px;}
.client_slide .slick-dots li{list-style: none; display: inline-block;margin: 0 3px;}
.client_slide .slick-dots li button{background:#868686;border-radius: 100%;width: 15px;height: 15px;border: none;color: transparent;}
.client_slide .slick-dots li.slick-active button{background: #b11016;}
.client_slide .slick-dots li button:before{display: none;}

.footer_area{padding: 70px 0; background: url(../images/footer_back.webp) no-repeat center; background-size: cover;position: relative;z-index: 1;}
.footer_area:after{content: ""; background: rgba(0,0,0,0.85); position: absolute; left: 0; top: 0; width:100%; height: 100%;z-index: -1;}
.footer_area h3{font-weight: 600; font-size: 22px; position: relative; text-transform: uppercase; margin-bottom: 30px; padding-bottom: 10px;color: #fff;}
.footer_area h3:after{content: "";width: 80px; height: 3px;background: #b11016;position: absolute; left: 0; bottom: 0;}
.foot_left p{line-height: 28px; color: #d2d2d2; text-align: justify;margin: 0;}
.foot_menu ul li{list-style: none; margin: 5px 0; position: relative;padding-left: 25px;}
.foot_menu ul li a{color: #d2d2d2;transition: all 0.3s;}
.foot_menu ul li a:hover{color: #b11016;}
.foot_menu ul li:before{content: "\f101"; font-family: "Font Awesome 6 Free"; font-weight: 900; position: absolute; left: 0;color: #b11016;}
.foot_menu_pad{padding-left:30px;}
.foot_address p{color: #d2d2d2; display: flex;}
.foot_address p i{max-width: 35px;margin-top: 3px;width: 100%;color: #b11016;}
.foot_address p span{display: block;}
.foot_address p span a{color: #d2d2d2;text-decoration: none;white-space: nowrap;}

.copy_area{background: #000;padding: 30px 0;border-top: 1px solid #615e5f;}
.copy_area p{margin: 0; color: #fff;}
.copy_area p a{color: #b11016;}
.copy_right{text-align: right;}

/*===============About Us Starts===============*/
.inner_banner{background: url(../images/inner_banner.webp) no-repeat center; background-size: cover; padding: 70px 0; position: relative; z-index: 1;}
.inner_banner:after{content: ""; background: rgba(0,0,0,0.6); position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: -1;}
.inner_banner h1{color: #fff;font-size: 24px; position: relative;font-weight: 600;text-transform: uppercase; text-align: center;}
.inner_banner h1:before{content: '';position: absolute;width: 80px;height: 3px;bottom: -5px;background: #b11016;left: 50%;transform: translateX(-50%);}
.inner_banner h1:after{content: '';width: 10px;height: 3px;position: absolute;left: calc(50% - 40px);transform: translateX(-50%);background: #fff;-webkit-animation: titleanimi 3s linear infinite;animation: titleanimi 3s linear infinite;bottom: -5px;}
@keyframes titleanimi{
  0%{-webkit-transform:translateX(0);transform:translateX(0)}
  100%{-webkit-transform:translateX(70px);transform:translateX(70px)}
}
.breadcrumb_box {display: block; text-align: center;margin-top: 20px;}
.breadcrumb_box ul {margin: 0;padding: 0;text-decoration: none;list-style: none;display: flex;justify-content: center;}
.breadcrumb_box ul li {font-size: 15px;color: #fff;margin-left: 10px;text-transform: uppercase;font-weight: 500;}
.breadcrumb_box ul li:first-child {margin-left: 0;}
.breadcrumb_box ul li a{color: #fff; text-decoration: none;}

.abt_img_area img{width: 100%; margin-bottom: 70px;}
.about_area{padding: 70px 0;background: #f2fbff;}
.about_left{width: 100%;margin: auto 0;text-align: center;}
.about_left .head:before{left: 50%;transform: translateX(-50%);}
.about_left .head:after{left: calc(50% - 40px);transform: translateX(-50%);}
.about_left h3{font-weight: 700; color: #000; font-size: 48px;margin: 20px 0 0;}
.exp_area{display: flex;margin-top: 20px;justify-content: center;}
.exp_area i{max-width: 100px;height: 100px;color: #b11016;border: 2px dashed #b11016;text-align: center;line-height: 96px;width: 100%;font-size: 40px;}
.exp_right{ font-size: 18px;color: #b11016; font-weight: 600; text-transform: uppercase; padding-left: 20px;margin: auto 0;text-align: left;}
.exp_right p{margin:0;line-height: 40px;}
.exp_right p span{font-size: 48px;position: relative;top: 10px;}
.about_right img{width: 100%; height: 100%; object-fit: cover;}

.choose_area{padding: 70px 0;}
.choose_area{padding: 70px 0;}
.choose_box{background: url(../images/point_back.webp) #b11016 0 0; background-size: cover; border-radius: 8px; padding: 20px; display: flex;width: calc(100% - 10px);box-shadow: -10px 10px 0 #061322; width:100%;}
.choose_info{padding-left: 25px;}
.choose_info h3{font-weight: bold; font-size: 20px; text-transform: uppercase; margin: 0; color: #fff;margin-bottom: 10px;}
.choose_info p{color: #f4f4f4; margin: 0;line-height: 28px;}
.choose_img {margin: auto 0;}
.choose_img i{font-size: 48px; font-weight: bold; color: #fff;}

.mission_area{padding: 70px 0;}
.mission_img{position: relative;width: 100%;}
.mission_img img{width: 100%; height: 100%; object-fit: cover;}
.mission_img:before{content: ""; background: url(../images/abt_back.webp) no-repeat 0 0; position: absolute; left: -20px; bottom: -20px;width: 419px; height: 406px;z-index: -1;}
.mission_img:after{content: ""; background: url(../images/abt_back2.webp) no-repeat 0 0; position: absolute; right: -20px; bottom: -20px;width: 400px; height: 380px;z-index: -1}
.mission_img h3{background: #000;color: #fff;margin: -38px 0 0;text-align:center;font-size: 16px;padding: 10px 0;position: relative;}
.mission_right{width:100%; padding-left: 80px;margin: auto 0;}
.mission_right p{font-size: 16px; font-weight: 400; text-align: justify; line-height: 28px; margin:20px 0 -15px;color: #505050;}
/*===============About Us Ends===============*/

/*===============Contact Us Starts===============*/
.contact_area{padding: 70px 0;}
.cont_left form{margin-top: 50px;padding-right: 100px;}
.cont_left form input{height:45px; border-radius:0;background:transparent;margin:15px 0;}
.cont_left form textarea{border-radius:0;background:transparent;margin:15px 0;}
.form_btn button{background: #b11016;border-radius: 8px;color: #fff;overflow: hidden;padding: 0 35px;text-align: center;position: relative;z-index: 1;display: inline-block;line-height: 56px;font-size: 18px;font-weight: 500;pointer-events: all;border: none;}
.form_btn button:before, .form_btn button:after {position: absolute;top: 50%;content: '';width: 20px;height: 20px;background: #000;border-radius: 1%;z-index: -1;}
.form_btn button:before {left: -20px;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
.form_btn button:after {background: #000;right: -20px;-webkit-transform: translate(50%, -50%);transform: translate(50%, -50%);}
.form_btn button:hover:before {-webkit-animation: criss-cross-left 0.9s both;animation: criss-cross-left 0.9s both;-webkit-animation-direction: alternate;animation-direction: alternate;}
.form_btn button:hover:after {-webkit-animation: criss-cross-right 0.5s both;animation: criss-cross-right 0.5s both;-webkit-animation-direction: alternate; animation-direction: alternate;}

.cont_right{border-radius: 8px; overflow: hidden; background: url(../images/about_img.webp) no-repeat 0 0; background-size: cover; position: relative; z-index: 1;padding: 50px; height: 100%;}
.cont_right:after{content: ""; background: rgba(0,0,0,0.8); position: absolute; left: 0; top: 0;z-index: -1;width: 100%; height: 100%;}
.contact_info {display: flex;align-items: flex-start;gap: 15px;position: relative;overflow: hidden;margin-bottom: 25px;}
.contact_info_icon {border-radius: 8px;padding: 5px;}
.contact_info_icon i {font-size: 25px;color: #fff;width: 50px;height: 50px;line-height: 50px;text-align: center;border-radius: 8px;}
.contact_info_content h5, .contact_info_content p{margin: 0;color: #ffffff;}
.contact_info_content p a{color: #ffffff; margin-right: 12px;white-space: nowrap;}
.contact_icon_1 {border: 2px solid #0084ff;}
.contact_icon_1 i{background:#0084ff;}
.contact_icon_2 {border: 2px solid #37b546;}
.contact_icon_2 i{background:#37b546;}
.contact_icon_3 {border: 2px solid #ff533b;}
.contact_icon_3 i{background:#ff533b;}
.contact_info3{margin: 0;}

.map_area{height: 500px;}
.map_area iframe{width: 100%; height: 100%;}
/*===============Contact Us Ends===============*/

/*===============Gallery Starts===============*/
.gallery_area{padding: 70px 0;}
.gallery_single {position: relative;display: block;margin: 12px 0;}
.gallery_img_box {position: relative;display: block;z-index: 1;}
.gallery_img_box:before {position: absolute;top: 0;bottom: 0;left: 30px;width: 3px;height: 0;content: "";background-image: -moz-linear-gradient(90deg, white 0%, rgba(255, 255, 255, 0) 100%);background-image: -webkit-linear-gradient(90deg, white 0%, rgba(255, 255, 255, 0) 100%);background-image: -ms-linear-gradient(90deg, white 0%, rgba(255, 255, 255, 0) 100%);transition: all 500ms ease;z-index: 2;}
.gallery_single:hover .gallery_img_box:before {height: 100%;transition-delay: 500ms;}
.gallery_img_box:after {position: absolute;right: 0px;left: 0px;bottom: 30px;height: 3px;width: 0;content: "";background-image: -moz-linear-gradient(0deg, white 0%, rgba(255, 255, 255, 0.01) 99%, white 100%);background-image: -webkit-linear-gradient(0deg, white 0%, rgba(255, 255, 255, 0.01) 99%, white 100%);background-image: -ms-linear-gradient(0deg, white 0%, rgba(255, 255, 255, 0.01) 99%, white 100%);transition: all 700ms ease;z-index: 2;}
.gallery_single:hover .gallery_img_box:after {width: 100%;transition-delay: 500ms;}
.gallery_img {position: relative;display: block;border-radius: 8px;overflow: hidden;z-index: 1;height: 300px;}
.gallery_img:before {position: absolute;top: 0;bottom: 0;left: 0;right: 0;content: "";background-color: rgba(177,16,22,0.9);border-radius: 8px;-webkit-transform: perspective(400px) rotateX(90deg) scaleY(0.5);-ms-transform: perspective(400px) rotateX(90deg) scaleY(0.5);transform: perspective(400px) rotateX(90deg) scaleY(0.5);-webkit-transform-origin: center;-ms-transform-origin: center;transform-origin: center;transition-delay: .1s;transition-timing-function: ease-in-out;transition-duration: .5s;transition-property: all;z-index: 1;}
.gallery_single:hover .gallery_img:before {-webkit-transform: perspective(400px) rotateX(0deg) scaleY(1);-ms-transform: perspective(400px) rotateX(0deg) scaleY(1);transform: perspective(400px) rotateX(0deg) scaleY(1);transition-delay: .1s;transition-timing-function: ease-in-out;transition-duration: .7s;transition-property: all;}
.gallery_single .gallery_img img {width: 100%;border-radius: 8px;-webkit-transform: scale(1);transform: scale(1);transition: all 500ms ease;height: 100%;object-fit: cover;}
.gallery_single:hover .gallery_img img {transform: scale(1.05);}
.gallery_link {position: absolute;top: 30px;right: 30px;height: 60px;width: 60px;background-color: var(--roofsie-black, #1c1b1f);border-radius: 50%;display: flex;align-items: center;justify-content: center;opacity: 0;transform: scale(0);transition: all 700ms ease;z-index: 2; cursor: pointer;}
.gallery_single:hover .gallery_link {transform: scale(1);opacity: 1;transition-delay: 500ms;}
.gallery_link a {font-size: 20px;color: #fff;}
/*===============Gallery Ends===============*/

/*===============Product Area Starts===============*/
.innerproduct_area{padding: 70px 0;}
.innerproduct_img{position: relative;width: 100%;height: 400px;}
.innerproduct_img img{width: 100%; height: 100%; object-fit: cover;}
.innerproduct_img:before{content: ""; background: url(../images/abt_back.webp) no-repeat 0 0; position: absolute; left: -20px; bottom: -20px;width: 419px; height: 406px;z-index: -1;}
.innerproduct_img:after{content: ""; background: url(../images/abt_back2.webp) no-repeat 0 0; position: absolute; right: -20px; bottom: -20px;width: 400px; height: 380px;z-index: -1}
.innerproduct_right{width:100%; padding-left: 80px;margin: auto 0;}
.innerproduct_right p{font-size: 14px; font-weight: 400; text-align: justify; line-height: 24px; margin: 20px 0;color: #505050;}
.innerproduct_area .btn_area{margin-top: 40px;}
.innerproduct_area .btn_area a{margin-right: 20px;}
.innerproduct_right img{width: 100%;}

.uses_area{padding: 70px 0;}
.uses_area h3{font-weight: bold; color: #000; font-size: 16px;margin: 0;}
.uses_area p{color:#505050; line-height: 24px; font-size: 14px;margin:0 0 10px;text-align: justify;}
.uses_area ul{margin:0 0 10px;}
.uses_area ul li{color:#505050; line-height: 24px; font-size: 14px;margin:2px 0;text-align: justify;position: relative;list-style: none;}
.uses_area ul li:before{content:"\f00c";color:#b11016;font-family:"Font Awesome 6 Free"; font-weight:bold;margin-right: 10px;}
.type_area{padding: 70px 0;}
.type_area .head{text-align: center;margin-bottom: 30px;}
.type_area .head:before{left: 50%;transform: translateX(-50%);}
.type_area .head:after{left: calc(50% - 40px);transform: translateX(-50%);}
.table_box table{margin: 0;}
.table_box table thead{background: #b11016; color: #fff;line-height: 24px; font-size: 14px;}
.table_box table tbody tr td{color:#505050; line-height: 24px; font-size: 14px;}
.uses_wrap{display: flex; margin-top: 10px;}
.uses_wrap img{width: 100%;}

.grade_area{padding: 0 0 70px;}
.grade_area table tbody tr td{white-space: nowrap;}
.grade_table{overflow-x: scroll;}

.element_area{padding: 0 0 70px;}
.element_area .head{text-align: center;}
.element_area .head:before{left: 50%;transform: translateX(-50%);}
.element_area .head:after{left: calc(50% - 40px);transform: translateX(-50%);}
.element_box{flex: 0 0 auto;width:20%; text-align: center;margin: 30px 0 0;}
.element_icon{width: 100%;max-width: 86px;height:86px;color: #fff;line-height: 86px;text-align: center;background: #b11016;border-radius: 100%;font-size: 32px;margin:auto 20px auto 0;transition:all 0.3s; font-weight: 900; margin:0 auto;}
.element_cont h3{font-size: 22px; font-weight: 600;position: relative; color: #000;margin: 10px 0 0;}
.element_cont p{color:#505050; line-height: 16px; font-size: 14px;margin: 0;text-align: center;}

.product_hr{margin: 0;}
.process_area{padding: 70px 0;}
.process_area img{width: 100%;}
.process_area .head{text-align: center; margin-bottom: 30px;}
.process_area .head:before{left: 50%;transform: translateX(-50%);}
.process_area .head:after{left: calc(50% - 40px);transform: translateX(-50%);}

.product_img{display: flex; flex-wrap: wrap; float: right;width: 40%;margin: 0 0 20px 20px;}
.product_img img{width: 50%; padding: 6px;height: 250px; object-fit: cover;}

.foot_logo{margin-top: 40px;text-align: center;}
.foot_logo_box{width: 80px; height: 80px; border-radius: 100%; background: #FFFFFF;position: relative;display: inline-block; margin: 0 5px;}
.foot_logo_box img{width: 70%;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}

.video_gallery{padding-bottom:70px;}
.video_gallery .head{text-align: center;}
.video_gallery .head:before{left: 50%;transform: translateX(-50%);}
.video_gallery .head:after{left: calc(50% - 40px);transform: translateX(-50%);}
.playpause {background-image: url(../images/play_btn.png);background-repeat: no-repeat;width: 40px;height: 40px;position: absolute;left: 0%;right: 0%;top: 0%;bottom: 0%;margin: auto;background-size: contain;background-position: center;}
.video_box{height:350px;border: 2px solid #cbcbcb;position: relative; width: 600px;margin: 20px auto 0;background: #e1e1e1;overflow: hidden;}
.video_box video{width:auto; height:100%;object-fit: cover;left: 50%;transform: translateX(-50%);position:relative;}
/*===============Product Area Ends===============*/

/*===============Responsive Starts===============*/
@media all and (min-width: 800px) {
}
@media (min-width:981px) and (max-width:1399px){
    .head_nav .navbar-brand img, .sticky_menu.head_nav .navbar-brand img{width:120px;}
    .head_nav .navbar-nav .nav-link{padding: 0 10px;font-size: 14px;}
    .etimate_btn a{font-size: 130px;}

    .banner_area h1{font-size: 34px;}
    .banner_area{padding:130px 0;}

    .point_box{width: 160px; height: 160px;margin: 0 10px;}
    .point_area:before{height: 190%;width: 100%;left: 0;}
    .point_cont{padding: 0 15px;}
    .point_box h3{font-size: 16px;}
    .point_box img{width: 60px;}
    .point_box2{top:-16px;}
    .point_wrap{margin-top: -100px;}
    .foot_menu_pad{padding: 0;}
    .mission_right{padding-left: 20px;}
	.counter_cont span{font-size:42px;}
}

@media (min-width:768px) and (max-width:980px){
    .head_nav .navbar-toggler:focus{box-shadow: none;}
    .head_nav .navbar-toggler span{display: block;background: #000;height:5px;margin: 3px 0;border-radius: 20px;width: 30px;}
    .head_nav .navbar-toggler{position: absolute;right: 0;top:15px;}
    .head_nav .navbar-brand img{width: 60px;}
    .sticky_menu.head_nav ul li a, .head_nav ul li a{line-height: 35px;}
    .head_nav .dropdown-menu{width: 100%;}

    .skitter{height: 300px !important;}
    .skitter .container_skitter, .skitter .image, .skitter .box_clone{height: 300px !important;}
    .skitter .box_clone img{height: 300px !important;object-fit: cover;}
    .label_skitter h2{font-size: 16px;}
    .label_skitter p{font-size: 14px !important;}
    .label_skitter{bottom: 0 !important;}
    .skitter .info_slide_dots{display: none !important;}
    .btn_area a{padding: 0 25px;line-height: 40px;font-size: 14px;}
    .skitter .btn_area{margin-top: 8px;}

    .point_box{width: 160px; height: 160px;margin: 0 10px;}
    .point_area:before{height: 190%;width: 100%;left: 0;}
    .point_cont{padding: 0 15px;}
    .point_box h3{font-size: 16px;}
    .point_box img{width: 60px;}
    .point_box2{top:-16px;}
    .point_wrap{margin-top: -60px;}

    .product_area .btn_area{justify-content: center; margin-top: 20px;}
    .pro_mdl:after{left: -12px; height: 100%;}
    .pro_cont h3{font-size: 16px;}
    .pro_cont{padding: 15px;}
    .foot_menu_pad{padding: 0;}
    .footer_area h3{margin: 15px 0;}
    .abt_name_area{margin-bottom: 15px;}
	.counter_cont span{font-size:32px;}
	.counter_icon, .counter_icon img{height:50px;}
	.counter_cont p{color: #fff;font-weight: 400;margin: 0;font-size: 14px;line-height: 18px;}

    .about_left h3{font-size: 28px;}
    .exp_area i {max-width: 60px; height: 60px;font-size: 30px; line-height: 60px;}
    .exp_right{font-size: 16px;}
    .exp_right p span{font-size: 30px; top: 5px;}
    .exp_right p{line-height: 24px;}
    .mission_right{padding-left: 15px;}
    .choose_box{margin: 12px 0;}

    .cont_left form{padding: 0;}
    .cont_right{padding: 20px;}

    .gallery_img{height: 250px;}
    .product_img{width: 50%;}
    .product_img img{height: 150px;}
}

@media (max-width:767px){
    .head_nav .navbar-toggler:focus{box-shadow: none;}
    .head_nav .navbar-toggler span{display: block;background: #000;height:5px;margin: 3px 0;border-radius: 20px;width: 30px;}
    .head_nav .navbar-toggler{position: absolute;right: 0;top:15px;}
    .head_nav .navbar-brand img{width: 60px;}
    .sticky_menu.head_nav ul li a, .head_nav ul li a{line-height: 35px;}
    .head_nav .dropdown-menu{width: 100%;}

    .skitter{height: 300px !important;}
    .skitter .container_skitter, .skitter .image, .skitter .box_clone{height: 300px !important;}
    .skitter .box_clone img{height: 300px !important;object-fit: cover;}
    .label_skitter h2{font-size: 16px;}
    .label_skitter p{font-size: 14px !important;}
    .label_skitter{bottom: 0 !important;}
    .skitter .info_slide_dots{display: none !important;}
    .btn_area a{padding: 0 25px;line-height: 40px;font-size: 14px;}
    .skitter .btn_area{margin-top: 8px;}

    .point_wrap{display: block;margin-top: -60px;}
    .arrow{display: none;}
    .point_box{margin: 20px auto;}
    .point_box2{position: initial;}
    .point_box{width: 200px; height: 200px;}
    .point_box h3{font-size: 18px;}
    .point_cont {padding: 0 20px;}
    .point_cont img{width:60px;}
    .point_area:before{display: none;}
    .head{font-size: 18px;}
    .abt_area, .product_area, .success_area, .specialization_area{padding: 40px 0;}
    .abt_right{padding: 0; margin-top: 50px;}
    .abt_right p{font-size: 14px; line-height: 24px;}

    .pro_btm{margin-top: 20px;}
    .pro_btm h3{font-size: 15px;}
    .pro_btm h4{font-size: 28px;}
    .pro_mdl:after{display: none;}
    .product_area .btn_area{justify-content: center;margin-top: 20px;}
    .pro_slide{margin-top: 20px;}
    .pro_img{height: 200px;}
    .pro_cont{padding: 15px 10px;}
    .pro_cont h3{padding-bottom: 10px;}
	.counter_cont span{font-size:28px;}
	.counter_icon, .counter_icon img{height:50px;}
	.counter_cont p{color: #fff;font-weight: 400;margin: 0;font-size: 14px;line-height: 18px;}

    .special_icon{max-width: 70px;height: 70px;line-height: 70px;}
    .special_cont p{font-size: 14px; line-height: 24px;}
    .special_cont h3{font-size: 18px;}
    .special_cont h4{font-size: 48px;top: -18px;}
    .special_box{margin-top: 15px;}

    .client_back{padding: 40px 0 100px;}
    .footer_area{padding: 40px 0;}
    .footer_area h3{margin: 15px 0; font-size: 16px;}
    .foot_menu_pad{padding: 0;}
    .foot_left p{font-size: 14px; line-height: 22px;}
    .foot_menu ul li, .foot_address p{font-size: 14px; line-height: 22px;}
    
    .copy_area{text-align: center;padding: 15px 0;}
    .copy_area p{font-size: 14px;}
    .copy_right{text-align: center;}

    .about_area, .choose_area, .contact_area{padding: 40px 0;}
    .about_left h3{font-size: 24px;}
    .exp_area i {max-width: 60px; height: 60px;font-size: 30px; line-height: 60px;}
    .exp_right{font-size: 16px;}
    .exp_right p span{font-size: 30px; top: 5px;}
    .exp_right p{line-height: 24px;}
    .about_right{margin-top: 20px;}
    .mission_right{padding: 0; margin-top: 50px;}
    .mission_right p, .choose_info p{font-size: 14px; line-height: 24px;}
    .mission_area{padding: 40px 0;}
    .choose_box{padding: 15px; margin: 12px 0;}
    .choose_info h3{font-size: 16px;}
    .choose_info{padding-left: 10px;}
    .abt_img_area img{margin-bottom: 40px;}
    .abt_name_area{margin-bottom: 15px;}

    .cont_left form{margin-top: 20px; padding: 0;}
    .cont_right{padding: 20px; margin-top: 20px;height: auto;}

    .gallery_area, .innerproduct_area, .uses_area, .type_area, .process_area{padding: 40px 0;}
    .innerproduct_right{padding: 0; margin-top: 40px;}
    .element_box{width: 50%;}
    .element_cont h3{font-size: 18px;}
    .element_area{padding: 0 0 40px;}
    .grade_area{padding: 0 0 40px;}

    .product_img{float: none;width: 100%;margin: 0 0 20px 0;}
    .product_img img{height: 150px;}
    .foot_logo{margin-top: 20px;}
    .foot_logo_box{width: 60px; height: 60px;}
	
	.video_box{width:300px; height:200px;}
}

/*===============Responsive Ends===============*/




































